
#logo{
    width: 15%;
}
@media (max-width: 576px){
    #logo{
        width: 30%;
    }
}
.b0tn{
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-decoration: none;
    font-size: 14px;
    overflow: hidden;
    transition: 0.2s;
}
.b0tn:hover{
    color: #255784;
    background: #2196f3;
    text-decoration: none;
    box-shadow: 0 0 10px #2196f3,0 0 40px #2196f3,0 0 80px #2196f3;
}
/* .glo a:hover{
    box-shadow: 0 0 10px #f1f1ec,0 0 40px #f1f1ec,0 0 80px #f1eeec;
} */
.text-light {
  text-shadow: 0 0 10px #f1f1ec,0 0 40px #f1f1ec,0 0 80px #f1eeec;
}

.glow {
    font-size: 80px;
    color: #fff;
    text-align: center;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
  }
  
  @-webkit-keyframes glow {
    from {
      text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
    }
    to {
      text-shadow: 0 0 20px #fff, 0 0 30px #16e60f, 0 0 40px #16e60f, 0 0 50px #16e60f, 0 0 60px #16e60f, 0 0 70px #16e60f, 0 0 80px #16e60f;
    }
  }

.bg-theme {
    /* background: url(./Pictures/cover\ 2.jpg);
    background-size: cover;
    background-repeat: no-repeat; */
}.bg {
    background-color: black;
    font-family: cursive;
}
.jumbotrn {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    border-radius: 0.3rem;
}
.card-text {height: 40px;}
.card-title{height: 50px;}
@media (min-width: 576px){
    .jumbotrn{
        padding: 4rem 2rem;

    }
}
.gototop {
    position: fixed;
    right: 50px;
    bottom: 20px;
    color: yellow;
    text-decoration: none;
    text-align: center;
}
.social {
    transform: scale(1);
    transform-origin: scale(0.8);
    transition-duration: 0.8s;
}